footer {
 text-align: left;
 background-color: var(--wine);
 color: white;
 padding: 5% 0%;
 font-size: 1em;
}

.home footer {
 display: none;
}

footer p {
 color: white;
 font-family: 'Montserrat', sans-serif;
 font-size: 1em;
}

footer h2 {
 color: var(--beige);
}

.fa, .fas, .fab {
 color: var(--beige);
}

footer .colophon {font-size: 0.8em;font-family: 'Montserrat', sans-serif;}

footer a,
footer a:visited {
 color:white;
}

footer a:hover {
 color: var(--beige);
 opacity: 1;
}

footer .booking .fas,
footer .open .fas,
footer .entry .fas,
footer .findus .fas {
   margin-right: 10px;
}

footer .header-icons a {
 padding: 15px 0px;
}

footer .fab {
 font-size: 2em;
 padding: 0px 15px 0px 0px;
}

footer .booking,
footer .open,
footer .entry,
footer .findus {
 margin-bottom:2%;

}

footer .booking a,
footer .open a,
footer .entry a,
footer .findus a {
 color: var(--beige);
  font-weight: 600;
 text-decoration: none;
}

.home .colophon {font-size: 0.7em; color: var(--beige); z-index: 9;font-family: 'Montserrat', sans-serif;}
.home .colophon p {color: var(--beige); font-family: 'Montserrat', sans-serif; font-size: 0.8em;}
.home .colophon p a {color: var(--beige); font-weight: 500;}
.home .colophon .header-icons span.fab {font-size: 1.8em; padding: 0px 15px 0px 0px;}

@media only screen and (max-width : 992px) {
 

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 520px) {
 
 footer {
  padding: 80px 30px;
 }
 .colophon {
  font-size: 0.7em;
 }
}